/* LAYOUT */
div.top_logon {position: absolute; top: 14px; right: 17px; z-index: 1; text-align: right;}

.error {
	margin:5px 0;
	padding:5px 10px;
	background-color: #f26c4e;
	border:1px solid #EEE;
	color:#ffffff;
}

.errorField {
	background-color: #e1ab9e;
	color:#000;
}

#formTable {
	width:520px;
	padding:0;
	margin:0;
}
#formTable tr td label.labelRequired {
	font-weight:bold;
	font-size:11px;
}
#formTable input.cc, select.cc {
	font-size:10px;
}

.highlight {
	margin:5px 1px 1px 1px;
	padding:5px;
	background-color: #E2F9C1;/*#FFFFF0*/
	border:1px solid #EEE;
	color:#666;
}

.highlight strong {
	color: #999;
	display:block;
	background-color:#ACD373;/*#FFFFCC*/
}

table-results {
	background-color: #FFF;
	border-bottom: 1px solid #EEE;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 1px solid #EEE;
	color: #4C5456;
	width: 100%;
}
table.table-results thead th, table.table-results tr.heading {
	background-color: #ACD373;/*FFFFCC*/
	border-bottom: 2px solid #CCC;
	font-weight: bold;
}

table.table-results thead th, table.table-printer-results thead th {
	background-color: #ACD373;/*FFFFCC*/
	border-bottom: 2px solid #CCC;
	font-weight: bold;
}

table.table-results tbody tr.odd, table.table-printer-results tbody tr.odd  {
	background-color: #F0F0F0;
	vertical-align:top;
}

table.table-results tbody tr.even, table.table-printer-results tbody tr.even {
	vertical-align:top;
}

table.table-results tbody tr.total {
	background-color: #CCC;
}

table.table-results tbody tr td, table.table-printer-results tbody tr td {
	padding:8px;
}

.subhead {
	background: #FFF url(img/bg_gradient_subhead.gif) top left repeat-x;
	padding:10px;
	height:25px;
	margin:10px 0 0 0;
}
.subhead h3 {
	margin:2px -10px;
	padding:0 10px 10px 10px;
	background: url(img/bg_border_subhead.gif) bottom left repeat-x;
	width:100%;
	float:left;
}
.subhead-premium {
	background: #FFF url(img/bg_gradient_subhead-premium.gif) top left repeat-x;
}
.subhead small, .subhead-premium small {
	padding-left:10px;
	font-weight:normal;	
}

.controller, .edit, .jump {
	background-image: url(img/bg_button.gif); 
	border:1px solid gray;
}
.controller-premium {
	background-image: url(img/bg_button-premium.gif); 
	border:1px solid white;
}

/* SEARCH RESULTS */
#nbRecords {
 	position:relative;
	top:-30px;
	white-space:no-wrap;
	left:145px;	
	width:300px;
	float:right;
	color:#999;
}

#jumper {
 	position:relative;
	top:-30px;
	white-space:no-wrap;
	left:178px;	
	width:300px;
	float:right;
	color:#999;
}
#jumper .jump {
	font-size:xx-small;
}
#jumper .qjump {
	font-size:xx-small;
	border:1px solid #CCC;
	padding:1px;
}
#alphas {
	margin:2px 0;
	padding:2px;
	text-align:center;
}
#alphas .alpha a,
#alphas .alphaActive a {
	font-size:10px;
	text-decoration: none;
}
#alphas .alpha a:hover,
#alphas .alphaActive a:hover {
	background-color: #F0F0F0;
	color:#0066cc;
	font-size:10px;
	text-decoration: none;
}
#alphas .alpha,
#alphas .alphaActive {
	display:inline;
	margin:-1px;
	padding-left:2px;
	padding-right:2px;
	border:1px solid #F0F0F0;
	font-size:10px;
	text-align: center;
}
#alphas .alphaActive {
	border:1px solid #CCC;
	background-color: lightyellow;
	color: #0066CC;
}

.highlight {
	margin:5px 1px 1px 1px;
	padding:5px;
	background-color: #CBD2E0;/*FFFFF0*/
	border:1px solid #EEE;
	color:#666;
}

.highlight strong {
	color: #4C5456;/*#999*/
	display:block;
	background-color:#98A4C1;/*FFFFCC*/
}
.highlight strong.black {
	color:#333;
}
#error {
	margin:5px 0;
	padding:5px 10px;
	background-color: #ff0000;
	border:1px solid #EEE;
	color:#FFF;
}
/*
.errorField {
	background-color: #ff0000;
}
*/
#success {
	margin:5px 0;
	padding:5px 10px;
	background-color: #FFFFF0;
	border:1px solid #EEE;
	color:#000;
}

.noref { color: #ccc;}